@charset "utf-8";
/* PCレイアウト */
.global_navi_area{
	display:none;
	position:fixed;
	z-index:999;
	width:100%;
	top:130px;
}
.global_navi_wrap{
	background-color:rgba(255,255,255,1.0);
	border-radius: 20px;
	margin:0px auto;
	width:1200px;
	padding:20px 30px 20px 30px;
	box-shadow: 0px 8px 5px 0px rgba(0,0,0,0.4);
}
.global_navi_wrap .menu_row{
	display: table;
	margin-bottom:10px;
}
.global_navi_wrap ul{
	margin:0px 0px 0px 10px;
}
.global_navi_wrap .menu_title{
	margin-bottom:10px;
}
.global_navi_wrap .menu_title_text{
	color:#0c9c4d;
	font-weight:bold;
	font-size:2.4em;
	line-height:1.2em;
	margin-top:0px;
	padding:0px 0px 0px 0px;
	margin-bottom:10px;
}

.global_navi_wrap .menu_link_text{
	color:#0c9c4d;
	font-weight:bold;
	font-size:2.0em;
	line-height:1.2em;
	margin-top:0px;
	padding:0px;
	margin-bottom:5px;
	padding:0px 0px 3px 28px;
	background:url(../img/common/icon_arrow_5.png) left center no-repeat;
}
.global_navi_wrap .menu_title_text a,
.global_navi_wrap .menu_link_text a{
		color:#0c9c4d;
}
.global_navi_wrap .menu_title_text a:hover,
.global_navi_wrap .menu_link_text a:hover{
	color: var(--main-txt-color);
}
.global_navi_wrap .line_2 {
	height:56px;
}
.global_navi_wrap ul.menu_list li{
	font-size:1.6em;
	display:inline-block;
	padding-right:20px;
}
.global_navi_wrap ul.menu_list li a ,.global_navi_wrap span.arrow{
	display:block;
	background:url(../img/common/icon_arrow_1.png) left center no-repeat;
	padding:4px 0px 4px 20px;
	line-height:1.4em;
	color: var(--main-txt-color);
}
.global_navi_wrap a:hover{
	text-decoration:underline;
	color:#FFF;
	opacity: 1.0;
	filter: alpha(opacity=100);
}
.global_navi_wrap .menu_block{
	display: table-cell;
	width:1200px;
	border-right:2px #255a1a solid;
	padding:0px 20px 0px 20px;
	vertical-align:top;
}
.global_navi_wrap .menu_block_c2{
	display: table-cell;
	width:580px;
	padding:0px 20px 0px 20px;
	vertical-align:top;
}
.global_navi_wrap .menu_block_c3{
	display: table-cell;
	width:870px;
	border-right:2px #255a1a solid;
	padding:0px 20px 0px 20px;
	vertical-align:top;
}
.global_navi_wrap .menu_group{
	margin-bottom:15px;
}
.global_navi_wrap .menu_group:last-child{
	margin-bottom:0px;
}

.global_navi_wrap .menu_block:last-child,
.global_navi_wrap .menu_block_c2:last-child,
.global_navi_wrap .menu_block_c3:last-child{
		border-right:none;
}
.global_navi_wrap .menu_close{
	padding:15px 0px 0px 0px;
	text-align:center;
	font-size:1.6rem;	
}
.global_navi_wrap .menu_close a{
	color:#0c9c4d;
}
.global_navi_wrap .menu_close i{
	margin-right:0.5em;
}
.global_navi_overray{
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background: rgba(0, 0, 0, 0.7);
	z-index:550;
	display:none;
}
.global_navi_overray_on{
	display:block;
}
.no_scroll{
	overflow: hidden;
}

@media (min-width: 768px) {
/*--------------------------------------------------*
 *   PCでは無効/表示されない
 *--------------------------------------------------*/
.bt_hamburger_menu {
	display:none;
}
.global_navi_sp{
	display:none;
}
}

/* スマホレイアウト */
@media (max-width: 767px) {
.global_navi_sp {
	position: fixed;
	top:0px;
	left:0px;
	bottom:0px;
	width: 100%;
	font-family: 'Noto Sans JP', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS P Gothic', sans-serif;
	padding: 80px 20px 0px;
	background-color: #f1f8f9;
	display:none;
	z-index: 2000;
	overflow-y:scroll;
}
.on {
	display: block;
}
.global_navi_sp .gl_box1 {
	background-color: #FFF;
/*	
	border-radius: 10px;
*/
}
.global_navi_sp .gl_box1 li.main_menu{
	border-bottom:10px solid #f1f8f9;
}

.global_navi_sp .gl_box1 ul .main_menu {
	text-align: left;
	background-color: #FFF;
	margin-bottom:10px;
}

.global_navi_sp .gl_box1 li:last-child {
	border-bottom: none;
}
.global_navi_sp .gl_box1 li div {
	padding: 15px 15px;
	display: block;
	font-size: 1.6rem;
	color: var(--main-txt-color);
	font-weight: 500;
	line-height: 1.0;
	background-color: #FFF;
}

.global_navi_sp .gl_box1 li div span{
	display: block;
	width:100%;
	background: url("../img/common/icon_arrow_15.png") no-repeat right center;
	background-size: 12px auto;
}
.global_navi_sp .gl_box1 li div.on span{
	display: block;
	background: url("../img/common/icon_arrow_14.png") no-repeat right center;
	background-size: 12px auto;
}

.global_navi_sp .gl_box1 li:nth-child(1) div {
	background:url("../img/common/icon_menu_sp_1.png") no-repeat 15px center;
	background-size:30px auto;
	padding: 15px 15px 15px 60px;
}
.global_navi_sp .gl_box1 li:nth-child(2) div {
	background:url("../img/common/icon_menu_sp_2.png") no-repeat 15px center;
	background-size:30px auto;
	padding: 15px 15px 15px 60px;
}
.global_navi_sp .gl_box1 li:nth-child(3) div {
	background:url("../img/common/icon_menu_sp_3.png") no-repeat 15px center;
	background-size:30px auto;
	padding: 15px 15px 15px 60px;
}
.global_navi_sp .gl_box1 li:nth-child(4) div {
	background:url("../img/common/icon_menu_sp_4.png") no-repeat 15px center;
	background-size:30px auto;
	padding: 15px 15px 15px 60px;
}
.global_navi_sp .gl_box1 li:nth-child(5) div {
	background:url("../img/common/icon_menu_sp_5.png") no-repeat 15px center;
	background-size:30px auto;
	padding: 15px 15px 15px 60px;
}
.global_navi_sp .gl_box1 li ul.sub_menu{
	display:none;
	margin-left:10px;
}
.global_navi_sp .gl_box1 li ul.sub_menu li{ 
	font-size: 1.6rem;
	margin:5px 10px 5px 10px;
	padding:5px 0px 5px 0px;
	/*
	border-bottom:1px solid #333;
	*/
	background-color: #FFF;
}
.global_navi_sp .gl_box1 li ul.sub_menu li:last-child{ 
/*
	border-bottom:none;
*/
}
.global_navi_sp .gl_box1 li ul.sub_menu li a{ 
	color: var(--main-txt-color);
	width:100%;
	display:block;
}

.global_navi_sp .gl_box1 li div img {
	width: 30px;
	padding-right: 10px;
}

.top_navi_sp {
	margin-top: 20px;
}
.top_navi_sp ul li {
	margin-bottom: 5px;
	padding: 15px 15px;
	display: block;
	font-size: 1.6rem;
	color: var(--main-txt-color);
	font-weight: 500;
	line-height: 1.0;
	background-color: #FFF;
}
.top_navi_sp ul li a {
	font-size: 1.5rem;
	color: #0c9c4d;
	display:block;
}

/*--------------------------------------------------*
 *   ハンバーガーメニュー
 *--------------------------------------------------*/
.fixed{
	position:fixed;
}
.bt_hamburger_menu {
	position: fixed; /* bodyに対しての絶対位置指定 */
	right: 10px;
	top: 8px;
	display: block;
	width: 45px;
	height: 50px;
	cursor: pointer;
	z-index: 2500;
}
.bt_hamburger_menu span {
	display: block;
	position: absolute; /* .toggleに対して */
	width: 70%;
	border-bottom: solid 3px #0c9c4d;
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
	padding-top: 3px;
	right: 7px;
}
.bt_hamburger_menu span:nth-child(1) {
	top: 3px;
}
.bt_hamburger_menu span:nth-child(2) {
	top: 13px;
}
.bt_hamburger_menu span:nth-child(3) {
	top: 23px;
}
.bt_hamburger_menu span:nth-child(4) {
	border: none;
	top: 28px;
	left: 5px;
	font-size: 1.2rem;
	font-weight: bold;
}	
/* 最初のspanをマイナス45度に */
.bt_hamburger_menu.active {
	top: 8px;
	position:fixed;
}
.bt_hamburger_menu.active span:nth-child(1) {
	top: 15px;
	left: 4px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
	border-bottom: solid 3px #0c9c4d;
}
/* 2番目と3番目のspanを45度に */
.bt_hamburger_menu.active span:nth-child(2),
.bt_hamburger_menu.active span:nth-child(3) {
	top: 15px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
	border-bottom: solid 3px #0c9c4d;
}
}
